@charset "utf-8";


h1,h2,h3,h4,h5,h6{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	margin: 0px 0 .5em 0;
}
h2,h3,h4,h5,h6{
	color:#128A70;
/*	color:#34AC91; */
	margin-top: 1.2em;
}

.xsmall{ font-size:.75em;}
.small{ font-size:.85em;}
.large{ font-size:1.2em;}
.xlarge{ font-size:1.4em;}

/* 文字色（WW編集KITで入力） */
.text_black {color:#000;}
.text_blue  {color:#00c;}
.text_green {color:#060;}
.text_red   {color:#c00;}
.text_brown   {color:#960;}
.text_marker {background-color:#ff9;}


#primary h1 {
	font-size: 1.8em;
	min-height:40px;
	line-height: 1.1;
	padding:10px 5px 8px 38px;
	color:#FFF;
	background:url(../../../images/common/h1.png) no-repeat 4px 40% #34AC91;
}

#primary h2 {
	font-size: 1.7em;
	color:#128A70;
/*	color:#34AC91; */
	line-height: 1.2;
	padding-left:28px;
	min-height:24px;
	background:url(../../../images/common/h2.png) no-repeat 0 0;
}
#primary h3 {
	font-size: 1.4em;
	line-height: 1.2;
	padding-left:10px;
	min-height:20px;
	border-bottom:1px solid #34AC91;
}
#primary h4 {
	font-size: 1.2em;
	line-height: 1.3;
	border-left:6px solid #34AC91;
	padding-left:4px;
}
#primary h5 {
	font-size: 1.1em;
	padding-left:6px;
	border-left:3px solid #99cc99;
	margin-left : 2px;
}
#primary h6 {
	font-size: 1.05em;
}
p {
	margin: 0 0 1em;
	line-height: 1.5;
}

/*---------------------
  .home
---------------------*/
.home #primary h2 {
	clear:both;
	font-size: 1.2em;
	line-height: 1.2;
	padding:8px 0 1px 38px;
	margin: 0px;
	min-height:35px;
	color:#FFF;
	background:url(../../../images/common/h1.png) no-repeat 6px 40% #34AC91;
}


